@charset "utf-8";

html,
body {
	min-width: 1200px;
	margin: 0;
	padding: 0;
	background: url(../images/banner.jpg) top center no-repeat;
}

div, dl, dt, dd, ul, ol, li, p, h1, h2, h3, img  {
	list-style: none;
	padding: 0;
	margin: 0;
	border: none;
	font-weight: normal;
}

a {
	text-decoration: none;
	color: #333;
}

a:hover {}

.clear_both:after {
	content: " ";
	clear: both;
	display: block;
	overflow: hidden;
}

.h40 {
	padding-top: 40px;
}

.main1200 {
	margin: 0 auto;
	width: 1200px;
}

/*banner*/
.banner {
	margin: 0 auto;
	width: 100%;
	min-width: 1200px;
	height: 1520px;
	background: url(../images/banner.png) center top no-repeat;
}

/*news*/
.news {
	margin: 0 auto;
	width: 100%;
	height: 428px;
	background: url(../images/box1.png) center top no-repeat;
	padding: 0px 50px;
	box-sizing: border-box;
}

.newsleft {
	float: left;
	width: 520px;
	height: 347px;
	margin-top: 30px;


}

.newsleft img {
	width: 520px;
	height: 347px;
	border-radius: 24px;
}

/*魅力空港*/
.mlhk_row {
	margin: 0 auto;
	width: 100%;
	height: 400px;
}

.mlhk_row ul {
	display: flex;

	align-content: space-between;
	justify-content: space-between;
	gap: 0px 28px;
}

.mlhk_row ul li {
	width: 277px;
	height: 400px;
	background: #33CCFF；
}

.mlhk_row ul li a {
	width: 277px;
	height: 400px;
	position: relative;
	border-radius: 50px;

}

.mlhk_row ul li a span img {
	width: 274px;
	height: 400px;
	border-radius: 120px;


}

.mlhk_row ul li a p {
	position: absolute;
	left: -18px;
	bottom: -27px;
	z-index: 10;
}

.mlhk_row ul li a b {

	text-align: left;
	padding: 10px 40px;
	box-sizing: border-box;
	font-size: 16px;
	color: #fff;
	width: 100%;
	height: 140px;
	line-height: 24px;

	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-align: justify;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 4px;
	z-index: 2;
	background: rgba(0, 0, 0, 0.7);
	border-radius: 0px 0px 120px 120px;
}

.mlhk_row2 {
	margin-top: 60px;
	display: flex;
	align-content: space-between;
	justify-content: space-between;

}

.ml_row2 {
	width: 583px;
	height: 355px;
	background: #FFFFFF;
	border-radius: 25px;
	box-shadow: 0px 6px 18px #bbd1e5;
	box-sizing: border-box;
	padding: 10px;

}

.mltop {
	float: left;
	width: 100%;
}

.mltop_left {
	float: left;
}

.mltop_left img {
	width: 280px;
	height: 187px;
	border-radius: 25px;
}

.mltop_right {
	float: right;
	width: 265px;
}

.mltop_right a b {
	font-size: 20px;
	line-height: 28px;
	color: #333;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	padding: 6px 0px;
}

.mltop_right a span {
	display: block;
	margin: 4px 0 25px 0px;
	font-size: 16px;
	line-height: 24px;
	color: #5c647b;
	height: auto;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;

}

.mltop_right a p {
	color: #3188d5;
	font-size: 18px;

}

.mltop_right a p img {
	vertical-align: middle;
	margin-left: 12px;
}


.mlbo_row {
	float: left;
	width: 100%;
	margin-top: 8px;
}

.mlbo_row li {
	display: flex;
	align-items: center;
	line-height: 30px;
	font-size: 18px;
	color: #333333
}

.mlbo_row li a {
	flex: 1;
	padding-left: 14px;
	white-space: nowrap;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.mlbo_row li::before {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	border-radius: 5rem;
	background: #144a79;
	margin-left: 4px;
}

/*党建领航*/
.djlh {
	margin: 0 auto;
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-content: space-between;
	justify-content: space-between;

}

.djlhk {
	width: 580px;
	height: 175px;
	background: url(../images/dk.png) no-repeat;
	box-shadow: 0px 6px 18px #bbd1e5;
	border-radius: 15px;
	padding: 15px 25px 0px 25px;
	box-sizing: border-box;
	margin-bottom: 30px;

}

.djlh_nr {
	float: right;
	width: 100%;
}

.djlh_nr a b {
	font-size: 20px;
	line-height: 28px;
	color: #333;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	padding: 6px 0px;
}

.djlh_nr a span {
	display: block;
	margin: 4px 0 18px 0px;
	font-size: 16px;
	line-height: 24px;
	color: #5c647b;
	height: auto;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;

}

.djlh_nr a p {
	color: #3188d5;
	font-size: 18px;

}

.djlh_nr a p img {
	vertical-align: middle;
	margin-left: 12px;
}

/*精彩影像*/
.vi_mine {
	margin: 0 auto;
	width: 100%;
	height: auto;

	margin-bottom: 40px;

}

.vi_mine .hd {
	margin: 0 auto;
	height: 30px;
	width: 215px;
	position: relative;


}

.vi_mine .hd ul {
	overflow: hidden;
	zoom: 1;
	display: flex;

	justify-content: center;
	/* 主轴居中（水平） */
	align-items: center;
	/* 单行行整体居中（关键） */
}

.vi_mine .hd ul li {
	float: left;
	margin: 3px 5px;
	width: 10px;
	height: 10px;
	border: solid 2px #3188d5;
	border-radius: 25px;
	cursor: pointer;
}

.vi_mine .hd ul li.on {
	width: 25px;
	background: #3188d5;
	border-radius: 25px;
	opacity: 1;
}

.vi_mine .prev,
.vi_mine .next {
	position: absolute;
	top: -8px;
	display: block;
	width: 37px;
	height: 37px;
	z-index: 1;
	background: #339999
}

.vi_mine .prev {
	left: 0px;
	background: url(../images/dkld-prev.png) no-repeat;

}

.vi_mine .next {
	right: 0px;
	background: url(../images/dkld-next.png) no-repeat;
}

.vi_mine .bd {
	width: 100%;
	margin-bottom: 17px;
	overflow: hidden;

}

.vi_mine .bd ul {
	width: 120%;
}

.vi_mine .bd ul li {
	float: left;
	width: 285px;
	height: 210px;
	margin-right: 16px;
	border-radius: 25px;
	overflow: hidden;
	box-shadow: 0px 6px 18px #bbd1e5;
	margin-bottom: 30px;


}

.vi_mine .bd ul li .t1 {
	float: left;
	width: 285px;
	height: 160px;
	position: relative;
}

.vi_mine .bd ul li .t1 span {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/video-icon.png) center no-repeat;
	background-size: 50px 50px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}

.vi_mine .bd ul li .t1 b {
	text-align: center;
	font-size: 14px;

	width: 100%;
	height: 100%;

	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
	background: rgba(0, 0, 0, .4);
}

.vi_mine .bd ul li .t1 img {
	width: 285px;
	height: 160px;
	border-radius: 25px 25px 0px 0px;
}

.vi_mine .bd ul li p {
	float: left;
	width: 285px;
	height: 60px;
	line-height: 50px;
	font-size: 18px;


	color: #333;
	text-align: center;
	background: #FFFFFF;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;

}

.sdgc {
	float: left;
	width: 680px;
}

.sdgc_top {
	float: left;
	text-align: left;
	margin-bottom: 10px;
}

.sdgc_nr {
	float: left;
	width: 680px;
	height: 436px;
	background: #FFFFFF;
	border-radius: 25px;
	box-shadow: 0px 6px 18px #bbd1e5;
}

.sdgc_k {
	float: left;
	width: 680px;
	padding: 20px 20px 0px 20px;
	box-sizing: border-box;
}

.sdgc_right {
	float: right;
	width: 340px;
}

.sdgc_right a b {
	font-size: 20px;
	line-height: 28px;
	color: #333;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	padding: 6px 0px;
}

.sdgc_right a span {
	display: block;
	margin: 4px 0 25px 0px;
	font-size: 16px;
	line-height: 24px;
	color: #5c647b;
	height: auto;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;

}

.sdgc_right a p {
	color: #3188d5;
	font-size: 18px;

}

.sdgc_right a p img {
	vertical-align: middle;
	margin-left: 12px;
}

.zxck {
	float: right;
	width: 480px;
}

.zxck_top {
	float: left;
	text-align: left;
	margin-bottom: 10px;
}

.zxck_nr {
	float: left;
	width: 100%;
	height: 436px;
	background: #FFFFFF;
	border-radius: 25px;
	box-shadow: 0px 6px 18px #bbd1e5;
}

.zxck_nrk {
	float: left;
	width: 100%;
	margin-top: 25px;
}

.xwzx_time {
	float: left;
	width: 105px;

	border-right: 1px solid #b7c2d3;
}

.xwzx_time b {
	width: 100%;
	font-size: 26px;
	line-height: 30px;
	color: #3188d5;
	text-align: center;
	display: block;
}

.xwzx_time span {
	display: block;
	width: 100%;
	font-size: 16px;
	color: #8992a1;
	text-align: center;
	padding-top: 6px;
}

.xwzx_font {
	float: left;
	width: 336px;
	padding-left: 18px;
	display: inline-block;
}

.xwzx_font p {
	font-size: 20px;
	color: #333333;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}


/*企业文化*/
.qywh_nr {
	width: 1200px;
	height: 436px;
	background: #FFFFFF;
	border-radius: 25px;
	box-shadow: 0px 6px 18px #bbd1e5;
}

.qywh_left {
	float: left;
	width: 490px;
	margin: 20px 0 0 20px;
}

.qywh_left img {
	width: 490px;
	height: 327px;
	border-radius: 25px;
}

.qywh_left b {
	font-size: 20px;
	color: #333333;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	padding-top: 4px;
}

.qywh_right {
	float: right;
	width: 650px;
	margin: 0px 20px 0 0;
}

.qywh_k {
	float: left;
	width: 650px;
	margin-top: 20px;
	height: 187px;
	overflow: hidden;
}

/*box1right*/
.dep_right {
	width: 545px;
	height: 380px;
	overflow: hidden;
	float: right;
	margin-right: 15px;
}

ul.dep_right_top {
	float: right;
	width: 100%;
	margin-top: 15px;

}

ul.dep_right_top li {
	border-bottom: 1px dashed #a1b9cc;
	padding-top: 15px;
}

ul.dep_right_top li:nth-child(3) {
	border-bottom: none;
}

ul.dep_right_top li b {
	font-size: 22px;
	line-height: 34px;
	color: #333;
}

ul.dep_right_top li span {
	display: block;
	margin: 4px 0 15px;
	font-size: 16px;
	line-height: 28px;
	color: #5c647b;
	height: auto;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

ul.dep_right_top li span a {
	color: #3188d5;
}

ul.dep_right_top li span a:hover {
	text-decoration: underline;

}


/*影像*/
.jglh_row {
	margin: 0 auto;
	width: 100%;
	height: 540px;
	padding-top: 20px;
	position: relative;
	overflow: hidden;
}

.jglh_row .bd {
	width: 1200px;
	position: absolute;
	left: 150px;

}

.jglh_row .bd li {
	width: 900px;
	overflow: hidden;
	margin: 0 10px;
	position: relative;
	border-radius: 25px;
}

.jglh_row .bd li img {
	display: block;
	width: 900px;
	height: 452px;
}

.jglh_row .bd li div {
	width: 100%;
	height: 155px;
	background: url("../images/lhbq-bg.png") repeat-x;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
}

.jglh_row .bd li div p {
	font-size: 20px;
	line-height: 35px;
	font-weight: bold;
	color: #fff;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 40px 20px 0;
}

.jglh_row .bd li div span {
	display: block;
	box-sizing: border-box;
	padding: 6px 20px 0;
	font-size: 14px;
	text-indent: 36px;
	line-height: 24px;
	color: #d6d6d6;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.jglh_row .tempWrap {
	overflow: visible !important
}

.jglh_row .tempWrap ul {
	margin-left: -5px !important;
}


.jglh_row .prevan {
	position: absolute;
	z-index: 1;
	top: 20px;
	width: 100%;
	height: 452px;
	cursor: pointer;
	left: -26%;
	margin-left: -710px;
	background: #00CCCC;
	background: url(../images/left.png) right 0px repeat-y;
}

.jglh_row .nextan {
	position: absolute;
	z-index: 1;
	top: 20px;
	left: 10px;
	width: 100%;
	height: 452px;
	cursor: pointer;
	left: 26%;
	margin-left: 710px;
	background: #00CCCC;
	background: url(../images/right.png) repeat-y;
}

.jglh_row .pnBtn .blackBgl {
	display: block;
	position: absolute;
	left: 294px;
	top: 0;
	width: 100%;
	height: 456px;
	background: #00CCCC;

}

.jglh_row .pnBtn .blackBg {
	display: block;
	position: absolute;

	top: 0;
	width: 100%;
	height: 456px;

}

.jglh_row .pnBtn .arrow {
	display: none;
	position: absolute;
	top: 315px;
	z-index: 1;
	width: 60px;
	height: 74px;
}

.jglh_row .pnBtn .arrow:hover {
	filter: alpha(opacity=60);
	opacity: 0.6;
}

.jglh_row .hd {
	margin: 0 auto;
	height: 30px;
	width: 140px;
	position: relative;
	padding: 480px 40px 0px 40px;
}

.jglh_row .hd ul {
	overflow: hidden;
	zoom: 1;
	display: flex;

	justify-content: center;
	/* 主轴居中（水平） */
	align-items: center;
	/* 单行行整体居中（关键） */
}

.jglh_row .hd ul li {
	float: left;
	margin: 3px 5px;
	width: 10px;
	height: 10px;
	border: solid 2px #3188d5;
	border-radius: 25px;
	cursor: pointer;
}

.jglh_row .hd ul li.on {
	width: 25px;
	background: #3188d5;
	border-radius: 25px;
	opacity: 1;
}

.jglh_row .prev,
.jglh_row .next {
	position: absolute;
	top: 470px;
	display: block;
	width: 37px;
	height: 37px;
	z-index: 1;
	background: #339999
}

.jglh_row .prev {
	left: 0px;
	background: url(../images/dkld-prev.png) no-repeat;

}

.jglh_row .next {
	right: 0px;
	background: url(../images/dkld-next.png) no-repeat;
}

.end_box {
	margin: 0 auto;
	width: 100%;
	height: 20px;
	min-width: 1200px;
	background: url(../images/hcgdend.png) center top no-repeat;
	margin-bottom: 60px;
}

/*======links-footer======*/
.footer {
	margin: 0 auto;
	width: 100%;
	min-width: 1200px;
	height: 140px;
	padding: 27px 0;
	font-size: 12px;
	color: #454545;
	line-height: 24px;
	text-align: center;
	background: url(../images/foot.png) center repeat-y;
}

.footer a:visited,
.footer a:active,
.footer a:link,
.footer a:hover {
	color: #454545;
}

.footer a:hover {
	color: #454545;
	text-decoration: underline;
}

.footer img {
	vertical-align: top;
	display: inline;
	margin: 0 8px;
}

.blank10 {
	clear: both;
	display: block;
	height: 10px;
	overflow: hidden
}